%define gem_name   google-logging-utils

Name:       ruby-%{gem_name}
Version:    0.1.0
Release:    %mkrel 2
Summary:    Utility classes for logging to Google Cloud Logging
License:    Apache-2.0
Group:      Development/Ruby
URL:        https://github.com/googleapis/ruby-core-libraries
Source0:    https://rubygems.org/gems/%{gem_name}-%{version}.gem
BuildRequires: rubygems
BuildArch:  noarch

%description
Utility classes for logging to Google Cloud Logging.

%prep
%gem_setup

%build
%gem_build

%install
%gem_install

%files
%dir %{gem_instdir}
%doc %{gem_instdir}/*.md
%doc %{gem_docdir}
%license %{gem_instdir}/LICENSE
%{gem_instdir}/lib
%{gem_spec}


%changelog
* Tue Jul 01 2025 umeabot <umeabot> 0.1.0-2.mga10
+ Revision: 2233394
- Mageia 10 Mass Rebuild

* Tue Dec 31 2024 pterjan <pterjan> 0.1.0-1.mga10
+ Revision: 2133441
- imported package ruby-google-logging-utils

